ReferenceDocumentsDocumentidAutomatic fieldsValue

    Set a manual value for an automatic field that allows it

    Set a manual value for an automatic field that allows it - POST /documents/{documentId}/automatic-fields/value. DocDealer REST API reference.

    POST
    /documents/{documentId}/automatic-fields/value

    Authorization

    bearerAuth
    AuthorizationBearer <token>

    In: header

    Path Parameters

    documentId*string

    Request Body

    application/json

    TypeScript Definitions

    Use the request body type in TypeScript.

    Response Body

    application/json

    application/json

    application/json

    application/json

    application/json

    application/json

    curl -X POST "https://example.com/documents/string/automatic-fields/value" \  -H "Content-Type: application/json" \  -d '{    "fieldKey": "string",    "inputSignature": "string",    "value": "string"  }'
    Empty